Oxygen cc-pVDZ basis : added tight p + recontraction.
   22Apr9910:19:15(4F20.10)    4(4F20.15)    4   8.0     586412167.44347
   1   1   9   3   1   1
    11720.0000000000     1759.0000000000      400.8000000000      113.7000000000
       37.0300000000       13.2700000000        5.0250000000        1.0130000000
        0.3023000000
   0.000743941965219   0.005568101283548   0.028073373259106   0.105180637424425
   0.283299947563538   0.448290705113101   0.270238544189298   0.015361883150699
   0.000000000000000   0.000327980864529   0.002521749956519   0.012396661296533
   0.050636243799607   0.139133188280515   0.324299071634069   0.227062257523383
  -1.095277788919991   0.000000000000000   0.000000000000000   0.000000000000000
   0.000000000000000   0.000000000000000   0.000000000000000   0.000000000000000
   0.000000000000000   0.000000000000000   1.000000000000000
   1   2   4   2   1   1
       17.7000000000        3.8540000000        1.0460000000        0.2753000000
   0.063125826293972   0.335117427390604   0.739724561555940   0.000000000000000
   0.000000000000000   0.000000000000000   0.000000000000000   1.000000000000000
   1   3   1   1   0   1
        1.1850000000
   1.000000000000000
   2   1   4   2   1   1
       17.7000000000        3.8540000000        1.0460000000        0.2753000000
  -0.201472953157307  -0.499504528477063  -0.574146076254695   0.000000000000000
   0.000000000000000   0.000000000000000   0.000000000000000   1.000000000000000
   2   2  10   4   0   2
    11720.0000000000     1759.0000000000      400.8000000000      113.7000000000
       37.0300000000       13.2700000000        5.0250000000        1.0130000000
        0.3023000000        1.1850000000
  -0.017529601511144  -0.052219409029013  -0.126649016083524  -0.253589245222539
  -0.390341802997790  -0.369988200644074  -0.137282232190303  -0.003504051699612
   0.000000000000000   0.000000000000000  -0.013006013350187  -0.039818298962036
  -0.094141395485103  -0.205547654966459  -0.322765570061648  -0.450665602038568
  -0.194250733027492   0.420646251558184   0.000000000000000   0.000000000000000
   0.000000000000000   0.000000000000000   0.000000000000000   0.000000000000000
   0.000000000000000   0.000000000000000   0.000000000000000   0.000000000000000
   0.000000000000000   1.000000000000000   0.000000000000000   0.000000000000000
   0.000000000000000   0.000000000000000   0.000000000000000   0.000000000000000
   0.000000000000000   0.000000000000000   1.000000000000000   0.000000000000000
   2   3   4   2   0   1
       17.7000000000        3.8540000000        1.0460000000        0.2753000000
  -0.201256761273335  -0.499389254976479  -0.574377954876452   0.000000000000000
   0.000000000000000   0.000000000000000   0.000000000000000   1.000000000000000
   2   4   1   1   0   1
        1.1850000000
   1.000000000000000
